[Unit]
Description=Our own lil backup service (TP2)

[Service]
ExecStart=/srv/tp2_backup.sh /srv/backup var/www/sub-domains/web.tp2.linux
Type=oneshot
RemainAfterExit=no

[Install]
WantedBy=multi-user.target

